Subject: Blood Test: All Players

From: Ottis Airhart <[email-masked]>
Date: Thu, 04 Jan 2001 15:57:24 -0600

The Nurse (as an officer) is requesting for a blood test on all players
(except Feyd who had his).

The reason for the blood test is so that there shall be no cost involved in
the blood test for blood donation.

I recommend to all players that once the blood tests are completed (you'll
see the email), that you donate your pint of blood for the month (every
four office hours events).

Watch the Blood Bank database at egroups for blood bank changes and blood
test results. Any changes or recommendations to the method used in the
database should be mentioned soon so that changes can be made before it
gets too much data.

Nurse Ottis